#csstopmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#csstopmenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#csstopmenu LI {
	FLOAT: left; POSITION: relative
}
#csstopmenu A {
	TEXT-DECORATION: none
}
.mainitems {
	BORDER-RIGHT: white 1px solid; BORDER-LEFT-WIDTH: 0px; BACKGROUND-COLOR: #000000
}
.mainitems-selected {
	BORDER-RIGHT: white 1px solid; BORDER-LEFT-WIDTH: 0px; BACKGROUND-COLOR: #999999
}
.headerlinks A {
	FONT-WEIGHT: normal; MARGIN: auto 4px; COLOR: white
}
.headerlinks {
	FONT-WEIGHT: normal; MARGIN: auto 4px; CURSOR: hand; COLOR: white
}
.submenus {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; DISPLAY: none; LEFT: 2px; BORDER-LEFT: black 1px solid; WIDTH: 20em; LINE-HEIGHT: 20px; BORDER-BOTTOM: black 1px solid; POSITION: absolute; TOP: 1.5em; BACKGROUND-COLOR: #d6d6d6
}
.submenus LI {
	WIDTH: 100%; BORDER-BOTTOM: black 1px solid
}
.submenus LI A {
	DISPLAY: block; WIDTH: 100%; TEXT-INDENT: 3px
}
HTML > BODY .submenus LI A {
	WIDTH: auto
}
.submenus LI A:hover {
	COLOR: black; BACKGROUND-COLOR: #999999
}
.submenus LI A {
	COLOR: black
}
#csstopmenu LI > UL {
	LEFT: auto; TOP: auto
}
#csstopmenu LI:hover UL {
	DISPLAY: block
}
LI.over UL {
	DISPLAY: block
}
HTML > BODY #clearmenu {
	HEIGHT: 3px
}
